Package Details: sncli-git 0.4.0.r0.ge2603ef-1

Git Clone URL: https://aur.archlinux.org/sncli-git.git (read-only, click to copy)
Package Base: sncli-git
Description: Simplenote Command Line Interface
Upstream URL: https://github.com/insanum/sncli
Licenses: MIT
Submitter: swalladge
Maintainer: swalladge (berocs)
Last Packager: swalladge
Votes: 5
Popularity: 0.000096
First Submitted: 2015-11-27 07:56
Last Updated: 2019-05-06 01:41

Latest Comments

swalladge commented on 2020-03-24 00:06

@chueewowee No idea sorry, try pip freeze and check which versions of sncli and simperium are in your environment, paste a traceback of the exact error from sncli, and try importing simperium in a python repl following examples on https://github.com/swalladge/simperium-python3.

chueewowee commented on 2020-03-23 20:51

I notice the Simperium3 distribution is required but not found by sncli. I see python-simperium 0.1.3-1 is on my system. Anyway, what is the way forward?

swalladge commented on 2018-10-31 21:13

Sorry for the delay. Yes, the latest version depends on the new simperium library (specifically my fork of it) and I'm considering what would be the neatest option to go ahead.

berocs commented on 2018-10-31 16:14

This package has a dependency on Simperium3, which doesn't appear in the PKGBUILD: https://github.com/insanum/sncli/commit/d145f68173ee25b67dce478b344ad81690cffb53#diff-1e61a31bf9b94805f869dc4137ec1885R9

swalladge commented on 2016-07-08 14:00

Sorry, this latest version of the package may appear to be an earlier version than a previous one you may have installed - that's because I switched to the recommended way of generating vcs aur package pkgver's.